<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Gemini API配置 -->
    <string name="gemini_api_key">AIzaSyAO7glJMBH5BiJhqYBAOD7FTgv4tVi2HLE</string>
    <string name="gemini_api_base_url">https://generativelanguage.googleapis.com/v1beta/</string>
</resources>
